/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background: #f0f0f0;
}
.column img, .columns img {
	max-width: 100%;
	height: auto;
}

/* Header */

#head_wrap {
	background: #FFF;
}
#logo img {
	padding: 25px 0;
	margin: 0;
}
#top_quote {
	text-align: center;
}
#top_quote h2 {
	padding: 45px 0 0;
	font-size: 24px;
	line-height: 28px;
	color: #777;
	font-style: italic;
	margin: 0;
	font-weight: 300;
	
}

/* Cart */

ul#social {
	margin: 30px 0 15px;
	padding: 0;
	float: right;
}
ul#social li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	width: 35px;
	
}
ul#social li img {
	width: 100%;
	height: auto;
}
ul#social li#pinterest {
	margin: 0;
}

#top_cart {
	
}
#top_cart p {
	margin: 0 0 5px;
	background: #cdf0fb;
	border-radius: 10px;
	clear: both;
}
#top_cart a.cart-contents {
	text-decoration: none;
	color: #1c8bcd;
}
#top_cart #store_name {
	display: inline-block;
	background: #1c8bcd;
	padding: 10px;
	border-radius: 10px;
	color: #FFF;
}
#top_cart #store_name a {
	text-decoration: none;
	color: #FFF;
}

/* Banner */

#banner_wrap {
	width: 1000px;
	max-width: 100%;
	background: #FFF;
	border-radius: 10px;
	margin: 0 auto 15px;
	padding: 20px 0;
}
#banner {

}
.ls-container {
	
}
.ls-container h2 {
	color: #f5936a;	
	text-transform: lowercase;
}
.ls-container p {
	font-style: italic;
	color: #FFF;
}

/* Body */


#body_wrap {
	background: url('../images/blue-bar.png') repeat-x center top #f0f0f0;
	margin-bottom: 15px;
	min-height: 400px;
}
#content_wrap {
	width: 1000px;
	max-width: 100%;
	background: #FFF;
	border-radius: 10px;
	margin: 0 auto 15px;
	padding: 20px 0;

}


h1.pagetitle, h1.entry-title {
	color: #008bcd;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-size: 32px;
	line-height: 36px;
	font-weight: 300;
}
.entry a {
	color: #f7946a;
	text-decoration: none;
}
.entry a:hover {
	text-decoration: underline;
}
.entry h2 {
	text-transform: lowercase;
	color: #f05a28;
	margin: 0 0 10px;
	font-size: 26px;
	line-height: 30px;
	font-weight: 300;
}
.entry h3 {
	text-transform: lowercase;
	font-weight: 300;
	margin: 0 0 10px;
	font-size: 22px;
	line-height: 26px;
	
}
.entry h4 {
	color: #777;
	text-transform: lowercase;
	font-weight: 300;
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 22px;
	
}
.entry h5 {
	text-transform: lowercase;
	font-weight: 300;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 20px;
	
}
.entry p {
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	margin: 0 0 10px;
}
.entry ol {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 18px;
	font-weight: 300;
}
.entry ul {
	font-size: 16px;
	line-height: 18px;
	padding: 0;
	margin: 0 0 10px 25px;	
	list-style: circle;
	font-weight: 300;
}
.entry ol li, .entry ul li {
	margin: 0 0 5px;
}
.entry blockquote {
	border-left: 1px solid #f5936a;
	padding: 10px 15px;
}
.entry blockquote p {
	text-transform: uppercase;
	color: #f05a28;
	font-style: normal;
	margin: 0;
}

/* Index */

#articles .article {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #EEE;
}
h2.hyperlink {
	margin: 0 0 5px;
}
h2.hyperlink a {
	color: #f7946a;
	text-decoration: none;
}
h2.hyperlink a:hover {
	text-decoration: underline;
}
p.meta {
	color: #999;
	margin: 0 0 15px;
}
p.meta a {
	color: #999;
}


/* Single */

.single h1.pagetitle {
	margin: 0 0 5px;
}
.single p.meta {
	padding-bottom: 5px;
	margin: 0 0 10px;
	border-bottom: 1px solid #EEE;
}

/* Home */

.home #content .entry h1 {
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	font-weight: 300;
	color: #655b5a;
	margin: 0 0 30px;
}

#home_columns p.title, #r-sidebar p.title {
	font-weight: bold;
	color: #008bcd;
	font-size: 18px;
	line-height: 18px;
	padding: 10px;
	border: 1px solid #00b5f0;
	border-radius: 15px;
	text-transform: lowercase;
}
ul#latest_news {
	margin: 0;
	padding: 0;
}
#r-sidebar ul#latest_news {
	padding: 0 0 15px 15px;
}
#r-sidebar .widget {
	margin-bottom: 15px;
}
ul#latest_news li {
	margin: 0 0 10px;
	padding: 0;
}
ul#latest_news h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 5px;
}
ul#latest_news h2 a {
	text-decoration: none;
	color: #008bcd;
}
ul#latest_news p {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	color: #008bcd;
	font-weight: 300;
}
ul#latest_news img {
	width: 55px;
	height: 55px;
	background: #008bcd;
	float:left;
	margin-right: 15px;
}
ul#latest_news li#second_news h2 a {
	color: #f5936a;
}
ul#latest_news li#second_news p {
	color: #f5936a;
}

/* Shop */

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	font-size: 22px !important;
	line-height: 22px !important;
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: auto !important;
	max-width: 160px;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	color: #008bcd;
	font-size: 18px !important;
	line-height: 22px !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	font-size: 16px !important;
	line-height: 16px !important;
}
#reviews {
	padding-top: 15px;
	border-top: 1px solid #EEE; 
}
#reviews h2 {
	font-size: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	
}
#reviews h3 {
	font-size: 18px;
	line-height: 18px;
}
#tab-description h2 {
	font-size: 22px;
	line-height: 22px;
	margin: 0 0 10px;
}
#tab-description ul {
	list-style: circle;
	margin: 0 0 15px 25px;
}
#tab-description ul li {
	margin: 0 0 5px;
}

/* Footer */
#foot_wrap {
	background: #655b5a;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto 15px;
	border-radius: 10px;
}
#sub-footer {
	padding: 20px 0;
	text-align: center;
}
#sub-footer a {
	color: #998d8c;
	font-size: 11px;
	text-decoration: none;
}
#sub-footer a:hover {
	color: #FFF;
}
#footer {

}
#footer ul {
	margin: 0;
	padding: 15px;
	
}
#footer ul li {
	margin: 0 10px 7px 0;
	float: left;
	width: 15%;
}
#footer ul li a {
	color: #f5936a;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
	margin-bottom: 7px;
	display: block;
}
#footer ul li ul {
	padding: 0;
	margin: 0;
}
#footer ul li ul li {
	float: none;
	margin: 0 0 5px;
	width: 100%;
}
#footer ul li ul li a {
	color: #FFF;
	margin-bottom: 0;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#header {
			text-align: center;
		}
		#banner_wrap {
			padding: 10px 0;
		}
		#logo img {
			padding: 15px 0 0;
		}
		#top_quote h2 {
			padding: 15px 0;
		}
		#top_cart {
			text-align: center;
		}
		#top_cart p {
			margin: 0 0 5px !important;
			text-align: left;
		}
		#top_cart a.cart-contents {
			text-align: center;
			margin-bottom: 10px;
			display: block;
		}
		#left_column img {
			margin-bottom: 10px; 
		}
		#middle_column img {
			margin-bottom: 10px; 
		}
		#home_columns {
			text-align: center;
		}
		#right_column {
			text-align: left;
		}
		#how_we {
			text-align: center;
		}
		#consult {
			text-align: center;
		}
		#footer ul {
			overflow: hidden;
		}
		#footer ul li {
			min-width: 150px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/